package elements.exceptions;

/**
 * Created by Guillermo Serrahima on 10/8/16.
 */
public class NoTextMessageException extends MessageException {
    public NoTextMessageException() {
        super("The message has no text.");
    }
}
